<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";
	$log_id = base64_decode(base64_decode(base64_decode(base64_decode($_POST['log_id']))));
	
	$SLCT_UPD = "UPDATE admin SET `login_sts`=0 WHERE admin_id = '$log_id'";
	$QURY_UPD	= mysqli_query($connect,$SLCT_UPD);
	
	header("location:../index.php");	
?>